*::-moz-selection  {
    background: #95a5a6; }	
.skin_color {
	color: #95a5a6 !important; }	
.skin_bg_color {
	background-color: #95a5a6 !important; }
.skin_border_color,
.wt_loader_html.skin_border_color {
	border-color: #95a5a6 !important; }
.skin_border_left_color {
	border-left-color: #95a5a6 !important; }
.skin_border_right_color {
	border-right-color: #95a5a6 !important; }
.skin_border_top_color {
	border-top-color: #95a5a6 !important; }
.skin_border_bottom_color {
	border-bottom-color: #95a5a6 !important; }
a:hover,
a.switch-button,
#nav ul li a:hover,
#nav ul > li:hover > a,
#nav ul li.current-menu-item > a,
#nav ul ul li.current-menu-item > a,
#nav ul li.current-menu-ancestor > a,
#nav ul ul > li.current-menu-ancestor > a,
#nav ul li > .wt_megamenu li.menu-item a:hover,
ul.wt_tabs li a.current i,
#wt_footerWrapper ul.wt_tabs li a.current,
.wt_testimonial_autor h4 a:hover,
.format-quote blockquote:before,
.testimonial-review small,
.active .wt_acc_title,
.wt_toggle .wt_toggle_title.wt_toggle_active i.fa-minus,
.active .wt_acc_title,
.intro_box h1 span,
.wt_services:hover .icon i,
.wt_services:hover .serv_detail h3,
.wt_services_2:hover .icon i,
.wt_services_2:hover .serv_detail h3,
.wt_services_3:hover .icon i,
.wt_services_3:hover .icon h3,
.widget_content ul.arrows_list li a:hover, 
.widget_content ul.arrows_list1 li a:hover i, 
.widget_content ul.arrows_list li a:hover i,
#wt_footerWrapper .widget li .wt_postInfo a:hover,
.widget_content ul.arrows_list1 li:hover i, 
.widget_content ul.archives_list li:hover i,
.recent_posts_list li a:hover,
.popular_posts_list li a:hover, 
#wt_sidebar .widget li a:hover, 
.widget li a:hover, 
#wt_footerWrapper .widget li .wt_postInfo a:hover, 
.widget_content ul.arrows_list1 li:hover i, 
.widget_content ul.archives_list li:hover i,
.wrap .title_post:hover,
.wt_postInfo a:hover,
.postInfo a:hover,
#wt_page .tweet_time a:hover,
.swipe-navi .swipe-left:hover,
.swipe-navi .swipe-right:hover,
#wt_footer .widget a:hover,
.contact-details-alt p a:hover,
.wt_icon_box i,
.list_style li a.active,
.wt_icon_box.round a i,
.list_style.square li a i,
#wt_container .blogEntry_content h2 a:hover,
.blogEntry_content a:hover,
.blogEntry_metadata div:hover,
.aboutTheAuthor_content h4 a:hover,
.author_bio h5 a,
#comments li .comment_content:hover a,
#comments li .comment_content:hover .comment_time,
#comments li .comment_content:hover h4,
.post-meta li a:hover, .highlight, .highlight1,
#wt_containerWrapper .wt_contactInfo p a:hover,
.owl-theme .owl-controls.clickable .owl-buttons div:hover,
.widget_calendar a:hover, #wp-calendar caption, #wp-calendar th,
a.read_more:hover,
#flexSlider .flex-caption .wt_button.button_slide:hover,
#nivo_slider_wrap .nivo-caption .wt_button.button_slide:hover,
#cycle_slider .cycle-overlay .wt_button.button_slide:hover,
ul.wt_tabs li a.current,
#wt-responsive-nav li.menu-item > a i,
#wt-responsive-nav li.menu-item > a:before,
#nav ul li .mega-menu-widget a:hover,
#wt_sidebar .wt_postInfo a:hover,
.wt_accordion.faq .wt_acc_title:hover .acc_head_icon i, 
.wt_accordion.faq .wt_acc_title.current .acc_head_icon i,
.coruscate_list_toggle:hover .coruscate_toggle_head,
.widget_categories ul li:hover a,
.wt_button.minimal_button:hover {
	color: #95a5a6; }
.wt_icon_box a:hover,
.tagcloud a:hover,
.widget_subnav a:hover,
.wt_contactInfo a:hover {
    color: #95a5a6 !important; }
.title_content > h3:after,
h3.widgettitle:after,
#wt_sidebar h4.widgettitle:after,
.btntoTop.active:hover,
.sb-search.sb-search-open .sb-icon-search,
.sb-icon-search:hover,
.no-js .sb-search .sb-icon-search,
.wt_hover_link:hover, 
.wt_hover_view:hover,
.wt_portofolio_container:hover .wt_portofolio_details,
.arrows_list li a:hover span,
.recent_posts_list li a .overlay, 
.recent_comments li a .overlay, 
.popular_posts_list li a .overlay,
.overlay,
#breadcrumbs .breadcrumbs,
.pricingTable .pricingTable-header,
.pricingTable.business .heading,
.pricingTable-header .price-value,
.wt_flickrWrap div .hover,
.flickr_menu li .hover,
.sortableLinks a.selected,
.wt_portofolio_item .wt_hover_link:hover, 
.wt_portofolio_item .wt_hover_view:hover,
.dropcap1, .highlight2, .wt_social_wrap_aw a:hover,
.wt_title.wt_heading_3 h1:after,
.wt_title.wt_heading_3 h2:after,
.wt_title.wt_heading_3 h3:after,
.wt_title.wt_heading_3 h4:after,
.wt_title.wt_heading_3 h5:after,
.wt_title.wt_heading_3 h6:after,
.progress_skill .bar,
#nivo_slider_wrap .nivo-controlNav a.active,
.cycle-pager span.cycle-pager-active,
#wt_footerTop,
.sb-search .sb-search-submit:hover,
.wt_search_form .wt_search_go,
.widget_categories ul li:hover span,
.wt_button.wt_skin,
#nav .menu > li > a:before {
    background: #95a5a6; }
.coruscate_toggle_head,
.searchForm  #s:focus,
.wt_icon_box.round a i,
.list_style.square li a i,
.sortableLinks a.selected,
.wt_progress_bar.wt_progress_alt, .progress_skill,
.wt_accordion.faq .wt_acc_title:hover .acc_head_icon i, 
.wt_accordion.faq .wt_acc_title.current .acc_head_icon i,
.coruscate_list_toggle:hover .coruscate_toggle_head,
.testimonial-review > img,
a.read_more:hover,
.wt_accordion.dark .accordion-heading .wt_toggle_title.current i,
.wt_accordion.dark .accordion-heading .wt_acc_title.current i,
.wt_services:hover .icon,
.wt_services_2:hover .icon,
.wt_services_3:hover .icon i,
.tagcloud a:hover,
.swipe-navi .swipe-left:hover,
.swipe-navi .swipe-right:hover,
.comment_content:hover,
.avatar:hover img,
.row-fluid textarea:focus, 
.row-fluid input:focus,
.sortableLinks a.selected,
.sortableLinks a:hover,
.owl-theme .owl-controls.clickable .owl-buttons div:hover,
.wp-pagenavi .currentPosts,
.btn-primary.dark:hover, .btn-primary.dark:focus, 
.btn-primary.dark:active, .btn-primary.dark.active, 
.open .dropdown-toggle.btn-primary.dark,
#cancel-comment-reply-link:hover, 
#cancel-comment-reply-link:focus, 
#cancel-comment-reply-link:active,
#wt-top:hover,
#wt-top:active,
.wt_button.wt_skin,
.wt_button.minimal_button:hover {
	border-color: #95a5a6; }
ul.wt_tabs li a.current,
.wt_toggle .wt_toggle_title:hover, 
.wt_toggle .wt_toggle_title.wt_toggle_active,
.wt_accordion.faq .wt_acc_title:hover, 
.coruscate_list_toggle:hover,
.coruscate_toggle_head,
.wt_accordion.faq .accordion-heading .current, 
.coruscate_list_toggle.active {
    border-top-color: #95a5a6; }
.highlight1,
#nav ul ul.sub-menu, 
#nav ul ul.sub-menu li ul.sub-menu,
#nav ul ul.children, 
#nav ul ul.children li ul.children,
#nav ul li.wt_megamenu ul.sub-menu {
    border-bottom-color: #95a5a6; }
blockquote {
    border-left-color: #95a5a6; }
.searchForm .searchBtn,
.blogEntry .post-category,
.sortableLinks a:hover,
.icon_lists .fa-hover a:hover,
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span,
.img_blog.owl-carousel.owl-theme .owl-controls .owl-page.active span,
.img_blog.owl-carousel.owl-theme .owl-controls .owl-page span:hover,
#today, .contact_button,
.wt_progress_bar_content,
.wp-pagenavi .currentPosts,
.blogEntry a.read_more_link,
h6.wt_framed_box_title,
h6.wt_framed_box_title,
.flex-control-paging li a.flex-active,
.nivo-controlNav a,
.tparrows:hover,
#responsive_nav_open:hover, #responsive_nav_hide:hover,
#wt-responsive-nav .current_page_item > a, 
#wt-responsive-nav li.menu-item > a:hover, 
#wt-responsive-nav li.menu-item > a.active,
#wt-responsive-nav li.menu-item.current_page_item > a {
    background-color: #95a5a6; }
.wt_toggle i.fa-minus,
.wt_minimal_toggle i.fa-minus,
.wt_acc_title i.fa-minus,
.btn-primary.dark:hover, .btn-primary.dark:focus, 
.btn-primary.dark:active, .btn-primary.dark.active, 
.open .dropdown-toggle.btn-primary.dark,
#cancel-comment-reply-link:hover, 
#cancel-comment-reply-link:focus, 
#cancel-comment-reply-link:active,
.wt_search_form .sb-search-submit:hover,
.widget_subnav .current_page_item, 
.sb-search.sb-search-open .sb-search-submit, 
.no-js .sb-search .sb-search-submit {
    background-color: #95a5a6 !important; }
.wt_bxslider_nav a:hover img,
.wt_bxslider_nav a.active img {
	border-color: #95a5a6 !important; }
#wt-top:hover {
	background-color: rgb(149, 165, 166);
	background-color: rgba(149, 165, 166, 0.9); }
.tp-caption.wt_modern_big_mainbg {
	background-color: rgb(149, 165, 166);
	background-color: rgba(149, 165, 166, 1); }